
Signal Chain - Task #1463

Fix bug in some internal operations of spectra proc

08/08/2018 03:47 PM - George Yong

Status: Closed Start date: 08/08/2018

Priority: Normal Due date: 08/09/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 3.0 Spent time: 0.00 hour

Description

History

#1 - 08/09/2018 01:24 PM - George Yong

- Status changed from New to In progress

- % Done changed from 0 to 70

#2 - 08/09/2018 02:14 PM - George Yong

- % Done changed from 70 to 100

#3 - 08/09/2018 02:14 PM - George Yong

- Status changed from In progress to Closed
